‫ افشاي آسيب پذيري هاي VLC

شماره: IRCNE2015012405
تاريخ: 05/11/93
 
چندين آسيب پذيري در برخي از نسخه هاي VLC كشف شده است كه به مجرمان سايبري اجازه مي دهد تا حافظه را تخريب نمايند و به طور بالقوه كد دلخواه را اجرا نمايند.
با توجه به يافته هاي محقق امنيتي Veysel Hatas، يكي از اين آسيب پذيري ها مربوط به آسيب پذيري نقض دسترسي به DEP است و مابقي آسيب پذيري هاي مربوط به دسترسي نوشتن مي باشد.
اولين آسيب پذيري امنيتي 24 نوامبر سال گذشته كشف شده است و منجر به تخريب حافظه و اجراي كد دلخواه مي شود. دومين آسيب پذيري نيز همانند آسيب پذيري اول مي باشد. اين مشكلات در VLC نسخه 2.1.5 وجود دارد.
اين آسيب پذيري ها در 26 دسامبر سال 2014 به VideoLAN گزارش شده است اما هم چنان اصلاحيه اي براي آن ها منتشر نشده است.
 

 

 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 5 بهمن 1393

دسته‌ها

امتیاز

امتیاز شما
تعداد امتیازها:0